uuid: 136755f1-af4c-4375-ae5d-c4f81b68a3bc
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
id: media.mapa.created
field_name: created
entity_type: media
bundle: mapa
label: 'Fecha de autoría'
description: 'El momento en el cual el elemento multimedia fue creado.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
